.body{
    margin: 0;
    border: 0;
    padding:0;}

#cssnya{
    position: absolute;
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    font-family: Telugu MN;
    line-height: 30px;
    color: 050505;}

.nav-item{
    list-style:none;}

#foto{
    position: absolute;
    top: 120;
    left: -190;}

#pointeremail{
    position: absolute;
    top: 130;
    left: 210;}

#layer1{
    position: absolute;
    width: 1500px;
    height: 800px;
    background: url('./back.png');}

#layerindex{
    position: absolute;
    width: 1500px;
    height: 800px;
    background-color:000000;}

#layer1about{
    position: absolute;
    width: 1500px;
    height: 800px;
    background: url('./backabout.png');}

#layer1reach{
    position: absolute;
    width: 1500px;
    height: 800px;
    background: url('./backreach.jpg');}

#layer2{
    position : absolute;
    width: 703px;
    height: 492px;
    left: 540px;
    top: 100px;
    background-color:FFFFFF;
    box-shadow: 4px 4px 10px rgba(0,0,0,0.2);
    border-radious : 100px;
    }

#layer3{
    position : absolute;
    width: 300px;
    height:492px;
    left: 280px;
    top: 100px;
    background-color:163924;}

#layer3about{
    position : absolute;
    width: 300px;
    height:492px;
    left: 280px;
    top: 100px;
    background-color:0C2634;}

#layer3reach{
    position : absolute;
    width: 300px;
    height:492px;
    left: 280px;
    top: 100px;
    background-color:FAECCA;}

#prof{
    position: absolute;
    top: 20;
    left: 100;
    font-size: 12px;
    font-family: futura;
    font-weight: bold;
    line-height:50px;
    color: 0a0a0a;
    font-style: none;}

#port{
    position: absolute;
    top: 20;
    left: 300;
    font-size: 12px;
    font-family: futura;
    font-weight: bold;
    line-height:50px;
    color: 0a0a0a;}

#reach{
    position: absolute;
    top: 20;
    left: 500;
    font-size: 12px;
    font-family: futura;
    font-weight: bold;
    line-height:50px;
    color: 0a0a0a;}

#layer_foto {
    left: 300px;
    top: 200px;}

#name{
    position: absolute;
    top: 200px;
    left: 740px;
    font-size: 25px;
    font-family: futura;
    font-weight: bold;
    line-height:50px;
    color: 0a0a0a;}

#namaindex{
    position: absolute;
    top: 200px;
    left: 600px;
    font-size: 30px;
    font-family: futura;
    font-weight: bold;
    line-height:50px;
    color: FFFFFF;}

#intro{
    position: absolute;
    top: 300px;
    left: 580px;
    font-size: 20px;
    font-family: futura;
    font-weight: bold;
    line-height:50px;
    color: FFFFFF;}

#npm{
    position: absolute;
    top: 170px;
    left: 800px;
    font-size: 17px;
    font-family: Telugu MN;
    line-height: 200px;}

#hobi{
    position: absolute;
    top:180px;
    left:840px;
    font-weight: bold;
    line-height:400px;}

#hobinya{
    position: absolute;
    top:400px;
    left:660px;
    font-family: Telugu MN;
    font-size: 17px;
    text-align: center;}

#edo{
    position: absolute;
    top: 200;
    left: 655;
    font-size: 14px;
    font-family: futura;
    font-weight: bold;
    text-align: center;
    color: #000000;}

#skill{
    position: absolute;
    top: 140;
    left: 5;
    font-size: 14px;
    font-family: futura;
    font-weight: bold;
    text-align: center;
    color: #000000;}

#ui{
    position: absolute;
    top: 40;
    left: 10;
    font-size: 13px;
    font-weight: normal;
    font-family: futura;
    color: #000000;}

#sma{
    position: absolute;
    top: 100;
    left: 10;
    font-size: 13px;
    font-weight: normal;
    font-family: futura;
    color: #000000;}

#pointer{
    position: absolute;
    top: 35;
    left: 10;}

#poi{
    position: absolute;
    top: 130;
    left: 300;}

#twitter{
    position: absolute;
    top: 350;
    left: 160;}

#ig{
    position: absolute;
    top: 349;
    left: 470;}

#li{
    position: absolute;
    top: 344;
    left: 280;}

#ez{
    position: absolute;
    top: 300;
    left: 280;
    font-size: 14px;
    font-family: futura;
    font-weight: bold;
    text-align: center;
    color: #000000;}

#email{
    position: absolute;
    top: 235;
    left: 820;
    font-size: 13px;
    font-family: futura;
    font-weight: normal;
    text-align: center;
    color: #000000;}

#no{
    position: absolute;
    top: 295;
    left: 690;
    font-size: 13px;
    font-family: futura;
    font-weight: normal;
    text-align: center;
    color: #000000;}

#ad{
    position: absolute;
    top: 340;
    left: 770;
    font-size: 13px;
    font-family: futura;
    font-weight: normal;
    text-align: center;
    color: #000000;}

#UI{
    position: absolute;
    top: 235;
    left: 620;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    text-align: center;
    color: #000000;}

#thnui{
    position: absolute;
    top: 252;
    left: 620;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    text-align: center;
    color: #000000;}

#sma{
    position: absolute;
    top: 283;
    left: 620;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    text-align: center;
    color: #000000;}

#thnsma{
    position: absolute;
    top: 302;
    left: 620;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    text-align: center;
    color: #000000;}

#exp{
    position: absolute;
    left: 190;
    font-size: 14px;
    font-family: futura;
    font-weight: bold;
    text-align: center;
    color: #000000;}

#dnce{
    position: absolute;
    top: 230;
    left: 850;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#csl{
    position: absolute;
    top: 285;
    left: 850;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#pmb{
    position: absolute;
    top: 338;
    left: 847;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#mng{
    position: absolute;
    top: 387;
    left: 847;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#pntk{
    position: absolute;
    top: 438;
    left: 847;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#lbspro{
    position: absolute;
    top: 488;
    left: 845;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#eldest{
    position: absolute;
    top: 540;
    left: 845;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#perc{
    position: absolute;
    top: 160;
    left: 10;
    width:43}

#ielts{
    position: absolute;
    top: 374;
    left: 683;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#ps{
    position: absolute;
    top: 420;
    left: 683;
    font-size: 14px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#ai{
    position: absolute;
    top: 455;
    left: 683;
    font-size: 13px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#ngoding{
    position: absolute;
    top: 503;
    left: 683;
    font-size: 13px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#ap{
    position: absolute;
    top: 550;
    left: 683;
    font-size: 13px;
    font-family: futura;
    font-weight: normal;
    color: #000000;}

#butweb{
    position: absolute;
    top:400;
    left:400;
    font-size: 15px;
    font-family: futura;}

#butcv{
    position: absolute;
    top:400;
    left:890;
    font-size: 15px;
    font-family: futura;}

#home{
    position:absolute;
    top:10;}